@charset "UTF-8";



@font-face {
  font-family: Brand;
  src: local("Brand Regular"), url("font/brand/Brand-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: Brand Light;
  src: local("Brand Light"), url("font/brand/Brand-Light.woff2") format("woff2");
  font-style: normal;
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: Brand Italic;
  src: local("Brand Italic"), url("font/brand/Brand-Italic.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: Brand Bold;
  src: local("Brand Bold"), url("font/brand/Brand-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
} 




